=== debian/changelog ===
ros-indigo-pal-common-msgs (0.11.3-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 21 Sep 2016 15:28:12 -0000

ros-indigo-pal-common-msgs (0.11.2-0trusty) trusty; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 18 Sep 2016 22:00:00 -0000

ros-indigo-pal-common-msgs (0.11.1-0trusty) trusty; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-common-msgs (0.11.0-0trusty) trusty; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-common-msgs (0.10.4-0trusty) trusty; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 03 Sep 2015 22:00:00 -0000

ros-indigo-pal-common-msgs (0.10.3-0trusty) trusty; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 08 Mar 2015 23:00:00 -0000

ros-indigo-pal-common-msgs (0.10.2-0trusty) trusty; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 05 Feb 2015 23:00:00 -0000

ros-indigo-pal-common-msgs (0.10.1-0trusty) trusty; urgency=high

  * Add empty action in CMakeLists
  * Add empty action
  * Contributors: Paul Mathieu
  * Add empty action in CMakeLists
  * Add empty action
  * Contributors: Paul Mathieu

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 16 Nov 2014 23:00:00 -0000

ros-indigo-pal-common-msgs (0.10.0-0trusty) trusty; urgency=high

  * Fix typo
  * Added a message to be able to change the current limit of the joints from a web-like interface (that can only publish to topics)
  * Add pal_common_msgs and Disable action
  * Contributors: Sammy Pfeiffer, Víctor López

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 12 Aug 2014 22:00:00 -0000

ros-indigo-pal-common-msgs (0.9.1-0trusty) trusty; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 26 May 2014 22:00:00 -0000
