=== debian/control ===
Source: ros-indigo-pal-common-msgs
Section: misc
Priority: extra
Maintainer: Victor Lopez <victor.lopez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pal-common-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: This package defines generic messages used by PAL nodes.
